
# This file contains the elements that will appear in the header navigation bar
#
# The navigation is subdivided into header and footer navigation

# Element properties
# ==================
#     title: A shorthand title of the page that can be navigated to
#     url: A project relative path for same-site content or external full URL

# NOTE for Jekyll-generated sites the generated HTML should be linked, not the
# original Markdown.

header:
        - title: Home
          url: /
          fontawesome_class: "fas fa-home"

        - title: Blog
          url: blog/
          fontawesome_class: "fas fa-blog"

        - title: Events
          url: events.html
          fontawesome_class: "fas fa-calendar-week"

        - title: Team
          url: team.html
          fontawesome_class: "fas fa-users"

footer:
         - title: FAQ
           url: faq

         - title: Imprint
           url: imprint.html

         - title: Privacy
           url: privacy.html
